"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Arquivo(s) %1% cancelado(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Recebendo %1% arquivo(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Todos os arquivos foram recebidos com sucesso";
"IDS_SEND_FILE_SENDING_P1" = "Enviando %1% arquivo(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Todos os arquivos foram enviados com sucesso";
"IDS_SEND_FILE" = "Enviar arquivo";
